Subject: [DMVR] Party in the Park Canceled

From: "Ric Johnson" <[email-masked]>
Date: Thu, 5 Aug 2010 16:13:02 -0500

My apologies if this message duplicates info you've already received but we
wanted to make sure the word got out as broadly as possible.

The DMVR Party in the Park and August membership meeting scheduled for
Saturday August 7 has been canceled due to the flooding in Water Works Park.
Plan B, to move the picnic to Sunday's Solo event at the Vet's Auditorium Lot,
has also been canceled due to contractual obligations with the Iowa Events
Center. The Solo Event, postponed from June, will still be happening as
originally planned.

<mailto:[email-masked]>Ric Johnson